
/*services*/
.arrow-left-services, .arrow-right-services{top : 150px;}
.arrow-right-services{right : -25px;}
.arrow-left-services{left : -25px;}

/*team*/
.arrow-left-team, .arrow-right-team{top : 350px;}
.arrow-right-team{right : -25px;}
.arrow-left-team{left : -25px;}

/*generosity*/
.arrow-left-generosity, .arrow-right-generosity{top : 250px;}
.arrow-right-generosity{right : -25px;}
.arrow-left-generosity{left : -25px;}

.arrow img{height : 150px;}

@media(max-width: 1200px){
	/*********************
	**** modal ***********
	**********************/
	.modal-container{
		width :70%;
		margin : 15% auto;
	}

	#contact h4, #contact span {
	font-size: 16px;
	padding: 0
}

	.logo2-home{
		bottom : -30px;
		right : -40px;
		z-index: -1;
		width: 25%;
}

	.logogo{
		display: none;
	}

}

@media(max-width : 991px){
	/*********************
	**** Arrow ***********
	**********************/
	#generosity .bx-wrapper{margin-bottom : 0px;}

	/*********************
	**** Contact *********
	*********************/
	#contact{
		height : 100%;
		padding : 20px 0;
	}

	#twenty{
		display: none;
	} 

	#contact h4, #contact span{

	}

	#contact .phone-container, .family-container{
		text-align : center;
		padding : inherit;
	}

	/*************************
	**** Generosity **********
	*************************/
	#generosity .block-left .pic{
	}

	.logo2-home{
		display: none;
}

	.logogo{
		display: block;
		margin: -70px auto -140px auto;
		width: 80%
	}


	#citation{
		text-align: center;
	}

	#citation-author{
		width: 100%;
		text-align: center;
	}

	#twenty{
		display: none;
	}
}

@media(max-width : 810px){
    .banner{
        background-position: top center !important;
		/* background-size: 100%; */
		background-attachment: scroll;
    }

	.home-banner{
		height:1500px;
	}
}

@media(max-width : 780px){
	.more-info{
		display: block;
		float: none!important;
	}
	.navbar-custom{
		height : initial
	}

	.navbar-brand div, .navbar-brand img{
		max-width: 100%;
	}

	.navbar-brand{
		text-align: center;
		float: none;
		display: block;
		height: 100px;
		line-height: 100px;
	}
	.navbar-nav{
		margin : 0;
		float: none;
		float: none;
		margin: auto;
		text-align: center;
	}

	.navbar-nav>li{
		display: inline-block;
		float: none;
	}

	.modal-overlay{
		top : 140px
	}

	.circle{
		display: none;
	}

	.nav li a{
		line-height: normal;
	}

	.big{
		font-size: 32pt!important;
		letter-spacing: normal;
	}

	 footer{
	 	padding-top: 60px;
	 }

	 #values .square{
		 width: 50%;
		 float: left;
		 height: 90px;
		 display: inline-block;
		 margin : 0
	 }

	 #values h5{
		 clear: both;
		 padding-top: 25px;
	 }

	#contact{
		text-align: center;
	}

	#contact .multilingual, #contact .services{
		float: none;
		text-align : center;
	}

	.logo2-home{
		display: none;
	}

	.logogo{
		display: block;
		margin: -70px auto -140px auto;
		width: 80%
	}

	.arrow img{
		height:125px;
	}
	/*services*/
	.arrow-left-services, .arrow-right-services{top : 180px;}
	.arrow-right-services{right : 10px;}
	.arrow-left-services{left : 10px;}

	/*team*/
	.arrow-left-team, .arrow-right-team{top : 225px;}
	.arrow-right-team{right : 10px;}
	.arrow-left-team{left : 10px;}

	/*generosity*/
	.arrow-left-generosity, .arrow-right-generosity{top : 250px;}
	.arrow-right-generosity{right : 10px;}
	.arrow-left-generosity{left : 10px;}

	#twenty{
		display: none;
	}
}

@media(max-width : 580px){
	.transition h1{
		font-size: 14px
	}

	.logogo{
		display: block;
		margin: -30px auto -100px auto;
		width: 100%
	}

	#twenty{
		display: none;
	}
}

